<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./scss/styles.scss">
</head>
<body>
    <section class="best">
        <h2 class="best__title"></h2>
        <div class="goods">
            <div class="goods__item">
            
                <h3 class="goods__title">gogi</h3>
                <div class="goods__popup goods__popup--pink">10%</div>
                <div class="goods__popup goods__popup--blue">price off</div>

            </div>
        </div>
    </section>
    
</body>
</html>